using Microsoft.EntityFrameworkCore.Migrations;

namespace MineTec.ProManager.Migrations
{
    public partial class updateSupplier : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {

        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {

        }
    }
}
